@import "reset.css";
@import "menu.css";

html {  -webkit-text-size-adjust: none;}
body{background-color:#fff;color:#000;font-family:PT Sans, Arial;font-size:16px;}
body, html {height: 100%;}
/*  Float containers fix: */
.clearfix:after { content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clear{clear:both;}
a{color:#000;}
a:hover{color:#cc0000;}
b,strong{font-weight:bold;}

#superwrapper {min-height: 100%;height: auto !important;height: 100%;}
.wrapper {max-width: 1160px;width:95%;height: auto;margin: 0px auto;position:relative;}

.placeholder {color:#c4c4c4;}
::-webkit-input-placeholder, ::-webkit-textarea-placeholder {color:#c4c4c4;}
:-moz-placeholder {color:#c4c4c4;opacity:1;}
::-moz-placeholder {color:#c4c4c4;opacity:1;}
:-ms-input-placeholder, :-ms-textarea-placeholder {color:#c4c4c4;}	
input[placeholder], textarea[placeholder] {color:#c4c4c4;}

/*page Title
**************/
h1 {color:#000;font-size:30px;line-height:normal;font-weight:normal;margin-bottom:50px;text-transform:uppercase;}
h2 {color:#000;font-size:20px;line-height:normal;font-weight:700;margin-bottom:20px;}

/*header
******************/
#top {background:#1b60a0;}
#header {width:100%;}
#logo {text-align:center;padding-top:10px;padding-bottom:10px;border-bottom:1px solid #00315e;}
#logo a {color:#fff;font-weight:700;font-size:24px;text-decoration:none;}
#logo a span {font-size:18px;}

#klanten {position:absolute;top:0px;right:0px;}
#login a {background-color:#fff;color:#1b60a0;padding:7px 10px;text-decoration:none;display:block;border-radius:5px;border-top-left-radius:0px;border-top-right-radius:0px;}
#login a:hover {color:#000;}

#log {float:right;margin-left:5px;}
#loginlinks {}
#loginlinks ul {margin:0;padding:0;text-align:center;}
#loginlinks li {display:inline-block;margin:5px;}
#loginlinks li:menu-first {margin-left:0px;}
#loginlinks li a {background-color:#1b60a0;color:#fff;padding:7px 10px;text-decoration:none;display:block;border-radius:5px;border-top-left-radius:0px;border-top-right-radius:0px;}

#navMob {display:none;padding-top:10px;border-top:1px solid #f3eae7;text-align:center;}
#navigation {display:none;}
#mobile-header a {color:#fff;text-decoration: none;display: block;font-size:16px;padding-bottom:10px;} 

/*main content -> menu & content
*********************************/
#main{width:100%;margin:50px 0;line-height:24px;}

/*content block
*******************/
#contenthome{float:left;width:50%;margin-right:5%;}
#content{width:100%;}

.col2 {float:left;width:15%;margin-left:2%;}
.l6 {margin-left:0;}
.lines6 {margin-bottom:40px;}
.lines3 {display:none;margin-bottom:20px;}
.lines2 {display:none;margin-bottom:20px;}

.textfield {padding:5px 10px;width:200px;color:#000 !important;background:#fff;border:1px solid #c4c4c4;box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);font-family:Open sans,arial;margin-bottom:10px;}
.submit {padding:5px 10px;color:#000 !important;background:#fff;border:1px solid #c4c4c4;box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);font-family:Open sans,arial;border-radius:5px;font-weight:700;}

/*footer top
****************/
#footer {padding:15px 0px;color:#fff;background-color:#1b60a0;font-size:13px;}
#footer a {color:#fff;text-decoration:underline;}
#fct {text-align:center;}
#fct ul{margin:0px;list-style-type:none;}
#fct ul li{float:left;margin-right:3px;}
#fct ul li.last{margin-right:0px;}
#fct2 {float:right;}